Bug 187738 - Terminal opens on the Screen 0 always.
Terminal opens on the Screen 0 always.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-03 08:03 EDT by Van de Bugger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-27 19:53:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Van de Bugger 2006-04-03 08:03:25 EDT
Description of problem:

I have dual-head video card and two monitors configured as the following:

Section "ServerLayout"
        Identifier     "Multihead layout"
        Screen      0  "Screen0" LeftOf "Screen1"
        Screen      1  "Screen1" 0 0
        InputDevice    "Mouse0" "CorePointer"
        InputDevice    "Keyboard0" "CoreKeyboard"
        Option      "Xinerama" "off"
        Option      "Clone" "off"
EndSection

When I click right mouse button on the Screen 1 and choose Open Terminal from
context menu, the terminal window is opened on Screen 0.

Version-Release number of selected component (if applicable):

nautilus-open-terminal-0.6-3.fc5.i386.rpm

How reproducible:

Akways.

Steps to Reproduce:
1. Confugure two monitors as shown above (two individual desktops).
2. Right mouse click on Screen 1, choose "Open Terminal" from context menu.
  
Actual results:

Terminal window is opened on Screen 0.

Expected results:

Terminal window is opened on Screen 1.

Additional info:
Comment 1 Paul W. Frields 2006-05-08 19:38:34 EDT
I have several machines with dual-head cards available at work, and I haven't
been able to duplicate this problem.  When I choose Open Terminal on Screen1,
that is where the terminal window appears.  Have you tried this on different
hardware already?
Comment 2 Van de Bugger 2006-05-16 07:14:05 EDT
Sorry, I do not have another dual-head system with installed FC5. However, I
will try to find one.

BTW, in my case both monotors and all the settings absolutely the same.
Probably, it matters...

Note You need to log in before you can comment on or make changes to this bug.